/************************* 
CUSTOM CSS FOR EMAIL FORM
*************************/

div#Captcha.form-group.mathspamprotector.text label.control-label { text-align:center;max-width:260px;margin-left:10px; }
div.controls input#Form_EnquiryForm_Captcha.form-control { max-width:260px; margin-left:15px;}
/* input#Form_EnquiryForm_action_SendContactForm.btn.btn-default { margin-left:15px;}
*/